.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-afc76345-5da1-159a-bc07-041349b2b0b5 {
display: none !important;
}
.lfr-layout-structure-item-95d1bd3e-8e2a-f965-c509-1083d6e99575 {
display: none !important;
}
.lfr-layout-structure-item-cfceba2c-b719-0c2c-855c-8962cb53f602 {
display: none !important;
}
